Bug #1747

pkgsrc current - libarchive-2.8.3 doesn't build

Added by ahuete.devel over 4 years ago. Updated about 4 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

Hi,

libarchive-2.8.3 on pkgsrc -current is actually broken. This is
already reported to pkgsrc team and a fix is underway. See:
http://www.netbsd.org/cgi-bin/query-pr-single.pl?number=43175

Cheers,
Antonio Huete

History

#1 Updated by sdrhodus over 4 years ago

any update on this ?

-DR

On Tue, Apr 20, 2010 at 3:53 PM, Antonio Huete Jimenez
<> wrote:
> Hi,
>
> libarchive-2.8.3 on pkgsrc -current is actually broken. This is
> already reported to pkgsrc team and a fix is underway. See:
> http://www.netbsd.org/cgi-bin/query-pr-single.pl?number=43175
>
> Cheers,
> Antonio Huete
>

#2 Updated by ahuete.devel over 4 years ago

Hi,

There are still some issues with other operating systems, that's why
it hasn't been committed yet.

Cheers,
Antonio Huete

2010/4/22 David Rhodus <>:
> any update on this ?
>
> -DR
>
> On Tue, Apr 20, 2010 at 3:53 PM, Antonio Huete Jimenez
> <> wrote:
>> Hi,
>>
>> libarchive-2.8.3 on pkgsrc -current is actually broken. This is
>> already reported to pkgsrc team and a fix is underway. See:
>> http://www.netbsd.org/cgi-bin/query-pr-single.pl?number=43175
>>
>> Cheers,
>> Antonio Huete
>>
>

#3 Updated by tuxillo about 4 years ago

libarchive now builds without problems.

Also available in: Atom PDF